QB_LOOP_STOP(3)

NAME
qb_loop_stop - Stop the main loop.

SYNOPSIS
#include <qb/qbloop.h>

void qb_loop_stop(
    qb_loop_t   *l   /* pointer to the loop instance */
);

PARAMS
l pointer to the loop instance

DESCRIPTION

SEE ALSO

qb_loop_job_del(3), qb_loop_run(3), qb_loop_create(3), qb_loop_poll_low_fds_event_set(3), qb_loop_signal_del(3), qb_loop_signal_add(3), qb_loop_job_add(3), qb_loop_poll_del(3), qb_loop_destroy(3), qb_loop_timer_expire_time_remaining(3), qb_loop_poll_mod(3), qb_loop_signal_mod(3), qb_loop_timer_del(3), qb_loop_timer_add(3), qb_loop_timer_is_running(3), qb_loop_timer_expire_time_get(3), qb_loop_poll_add(3)

COPYRIGHT

Copyright (C) 2010-2020 Red Hat, Inc.